Se connecter / S'enregistrer
Votre question

ubuntu/plugin firefox

Tags :
  • Ubuntu
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
7 Juin 2007 22:00:27

oy.


comme j'ai bien accroché sur ubuntu, je me suis decidé à l'installer sur ma machine principale.

Bon cela dit ça n'a pas poser de probleme, facile toussa, wifi reconnu de suite toussa, donc on s'en tape un peu... je m'egare.

Seulement voila:

Je ne sais plus quels plugin sont necessaires (du type Flashplayer) pour pouvoir zieuter des video via firefox. J'ai essayé deux ou trois trucs, mais ça n'a rien donné, ça a meme plutot deconné. (gnash il me semble).

Donc si quelqu'un pouvait eventuellement me filer le nom de quelque chose qui marche, ce serait sympa. Surtout que j'ai d'abord essayer via firefox ("il manque un plugin, cliquez pour telecharger....") et il n'a rien trouvé.

merci!

Autres pages sur : ubuntu plugin firefox

7 Juin 2007 22:08:39

Va voir sur la doc ubuntu-fr, ils l'expliquent très bien.
7 Juin 2007 22:12:35

salut,

ca depend de quelle video tu parles.
flash: http://doc.ubuntu-fr.org/flashplayer
autre, personnellement j'utilise mplayer:
  1. sudo aptitude install mozilla-mplayer mplayer mplayer-skins w32codecs

tu peux aussi utiliser totem (application par défaut sous gnome)

EDIT: bien sur, tu peux utiliser synaptic :) 
Contenus similaires
Anonyme
7 Juin 2007 22:14:16

D'après ubuntu-fr; il suffit de faire :
Citation :
sudo apt-get install flashplugin-nonfree
sudo apt-get install gsfonts-x11 msttcorefonts

il faut activer les dépôts backports avant.
7 Juin 2007 22:30:37

j'avais deja fouillé la doc ubuntu.fr, le soucis c'est que d'apres la doc flash player n'est dispo qu'en version 32 bits, et evidement j'ai une version 64 bits...

bref, je suis perdu.
7 Juin 2007 22:46:29

Perso j'ai "wrappé" le plugin, c'est pas compliqué, et moins que de réinstall firefox en 32 bits ~~

NSPluginWrapper

;) 
7 Juin 2007 23:10:14

j'ai ecouté tass, et donc j'en suis là:

-telechargement des paquets *
ia32-libs
*
ia32-libs-gtk
*
linux32

-dl plugin (nspluginwrapper-n-x86_64.rpm) et le viewer (nspluginwrapper-i386-n-x86_64.rpm)

-dl paquet Alien.

-puis à cette commande:
sudo alien -i nspluginwrapper*.rpm

j'obtiens:"dpkg: la zone de la base de données d'état est verrouillée par un autre processus"

pareil quand j'essaie la deuxieme methode:
sudo alien -cd nspluginwrapper*.rpm
sudo dpkg -i nspluginwrapper*.deb

donc je suis bloqué là, et je me sens tout con!
7 Juin 2007 23:15:31

tu as un programme en relation avec les paquets de lancé.
synaptic peut etre?
une mise à jour?
7 Juin 2007 23:19:30

arf merci je suis trop laid! :D 
7 Juin 2007 23:33:43

Ca m'arrive souvent aussi ;) 

Pas encore les réflexes ^^ ou alors oublier le sudo parfois...
7 Juin 2007 23:40:48

bon j'y arrive pas.

remarque, je c/c des lignes dont j'ignore le sens et dont je ne sais meme pas si le resultat qui s'affiche correspond vraiment à ce que je devrais voir en cas de reussite.

Bref, ça me fait beaucoup d'un coup là, je vais faire une pause avec les lignes de commandes pour la soirée!
8 Juin 2007 00:33:48

vindiou!!!

j'ai lu les 1eres lignes ça fait peur ton truc! :D 
8 Juin 2007 01:02:15

pour automatix ? oui c'est vrai ça fait peur. Du peux que je m'en suis servi , à savoir pour swiftfox, je n'ai eu aucuns soucis :D 
8 Juin 2007 09:55:02

Boh automatix fait peur mais une fois installé plus de problèmes ;) 

Mais swiftfox chez moi il montrait des ralentissements, et je préférais l'interface francaise de firefox...

T'a des messages d'erreurs pastigo ? où, lesquels ?
8 Juin 2007 10:55:27

je crois bien qu'il est possible d'utiliser les extension firefox pour swiftfox.
du coup, on peut le rendre en francais
8 Juin 2007 11:14:59

Je suis arrivé à le configurer entièrement donc c'est pas grave :p 
8 Juin 2007 13:52:27

Citation :
T'a des messages d'erreurs pastigo ? où, lesquels ?


je ne crois pas avoir eu de messages d'erreur. Mais quand je test about:p lugins rien est installé.

Je pense que je devrais reessayer depuis le debut, mais je crains que ce qui a pu marcher soit installé 2 fois etc... et comme sous linux j'ai encore bien du mal à m'y retrouver...
8 Juin 2007 15:20:02

Mmmmh. A mon avis tu a fais la même chose que moi : t'a pas vérifié les emplacements. J'ai copié les fichiers dans un dossier /firefox, alors que ma ubuntu l'avait installé dans /mozilla-firefox.

Vérifie dans le dossier de ton firefox, souvent /usr/lib/... /plugins si les fichiers nécessaires sont là.
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS